@charset "utf-8";

.section > ul {
	float: left;
	margin-right: 20px;
	width: 219px;
}
.section > ul:last-child { margin-right: 0;}
	.section > ul > li {
		font-weight: bold;
		border-bottom: 1px solid #f8ba11;
	}
	.section > ul > li.first { border-top: 1px solid #f8ba11;}
		.section > ul > li > a {
			display: block;
			padding: 11px 0 11px 24px;
			font-size: 15px;
			background: url(/joyfull/common/img/ico_arrow_right01.jpg) 3px 15px no-repeat;
		}
			.section ul li ul {
				padding-left: 25px;
				margin: -7px 0 11px;
			}
				.section ul li ul li { font-weight: normal;}
					.section ul li ul li a {
						display: block;
						padding: 3px 0 3px 10px;
						background: url(/joyfull/sitemap/img/ico_arrow_right01.png) left center no-repeat;
						font-size: 13px;
						color: #502700;
					}
						.section ul li ul li a em { padding-left: 3px;}
							.section ul li ul li a em img { vertical-align: middle;}
@media screen and (max-width:767px) {
#main { padding: 25px 15px 15px}
.section > ul {
	float: none;
	margin-right: 0;
	width: 100%;
}
	.section > ul > li {
		font-weight: bold;
		border-bottom: 1px solid #f8ba11;
	}
	.section > ul > li.first { border-top: none;}
	.section > ul:nth-child(1) > li.first { border-top: 1px solid #f8ba11;}
		.section > ul > li > a {
			display: block;
			padding: 11px 0 11px 20px;
			font-size: 12px;
			background: url(/joyfull/common/img/ico_arrow_right01.jpg) 3px 14px no-repeat;
			background-size: 12px;
		}
			.section ul li ul {
				padding-left: 15px;
				display: table;
				width: 100%;
			}
				.section ul li ul li {
					float: left;
					display: table-cell;
					width: 50%;
				}
				.section ul li ul.type01 li:nth-child(odd) { width: 57%;}
				.section ul li ul.type01 li:nth-child(even) { width: 43%;}
					.section ul li ul li a {
						font-size: 10px;
						padding: 2px 0 2px 9px;
						background: url(/joyfull/sitemap/img/ico_arrow_right01.png) left 6px no-repeat;
					}
}